## xrescat 1.2.1-2-1regolith

=== debian/changelog ===
xrescat (1.2.1-2-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 28 Jan 2025 16:55:18 +0000

xrescat (1.2.1-2) focal; urgency=medium

  * Add virtual package regolith-resource-loader for sway support

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 02 Sep 2022 11:53:41 -0700

xrescat (1.2.1-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Cleanup lintian warnings.
  * Version bump to appease launchpad

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 09 Aug 2020 10:33:01 -0700

xrescat (1.2.0-1) bionic; urgency=medium

  [ Jeremy Coghill ]
  * added logic to exclude surrounding double quotes from returned strings to allow for the use of leading and trailing spaces in resources. updated version number. updated man page

  [ Ken Gilmer ]
  * Update README for new double quote handling.  Add gbp config. Cleanup.

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 11 Jun 2020 21:36:10 -0700

xrescat (1.1-1ubuntu1ppa1) bionic; urgency=medium

  * Add option for default value.

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 13 Jul 2019 22:17:27 -0700

xrescat (1.0-1ubuntu1ppa1) bionic; urgency=medium

  * Initial release

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 13 Jul 2019 21:18:55 -0700
