## xrescat 1.2.1-3-1regolith

=== debian/changelog ===
xrescat (1.2.1-3-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:27:12 +0000

xrescat (1.2.1-3) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 20:06:10 +0000
