## xrescat 1.2.1-4-1regolith

=== debian/changelog ===
xrescat (1.2.1-4-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 22:05:09 +0000

xrescat (1.2.1-4) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 01:19:00 +0000
