=== debian/control ===
Source: xrescat
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 11), libx11-dev
Standards-Version: 4.1.3
Homepage: https://github.com/tamirzb/xrescat

Package: xrescat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: regolith-resource-loader
Description: cat Xresources
 Simple utility which prints the value of an X resource.
